
LABINVENT (InventIrap) - Actions #1844
Commander 4 etiqueteuses à ruban (et rubans)
01/28/2014 12:36 pm - Etienne Pallier

Status: Fermé Start date: 01/28/2014
Priority: Haut Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 2.00 hours
Description

faire devis Lyreco avec Jeff

History
#1 - 01/28/2014 12:39 pm - Etienne Pallier
- Subject changed from Cammander 4 etiqueteuses à ruban to Cammander 4 etiqueteuses à ruban (et rubans)

faire devis Lyreco suivant avec Jeff :
- 4 imprimantes Dymo LabelManager Pnp (environ 50€ HT chaque)
- 20 rubans 12mm encre BLEU (voir ref avec Gilbert, environ 15€ HT chaque)
- autres rubans ?

#2 - 01/28/2014 12:40 pm - Etienne Pallier
- Subject changed from Cammander 4 etiqueteuses à ruban (et rubans) to Commander 4 etiqueteuses à ruban (et rubans)

#3 - 05/23/2014 11:22 am - Etienne Pallier
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
